RubyGems Navigation menu

sup 0.22.1

Sup is a console-based email client for people with a lot of email. * GMail-like thread-centered archiving, tagging and muting * Handling mail from multiple mbox and Maildir sources * Blazing fast full-text search with a rich query language * Multiple accounts - pick the right one when sending mail * Ruby-programmable hooks * Automatically tracking recent contacts

Versions:

  1. 0.22.1 - June 18, 2015 (185 ko)
  2. 0.22.0 - June 16, 2015 (185 ko)
  3. 0.21.0 - February 12, 2015 (182 ko)
  4. 0.20.0 - October 06, 2014 (178 ko)
  5. 0.19.0 - July 05, 2014 (171 ko)
Voir toutes les versions (45)

Dépendances de Runtime (9):

  • chronic ~> 0.9.1
  • highline >= 0
  • locale ~> 2.0
  • lockfile >= 0
  • mime-types > 2.0
  • ncursesw ~> 1.4.0
  • rmail-sup ~> 1.0.1
  • trollop >= 1.12
  • unicode ~> 0.4.4
  • Dépendances de Development (6):

  • bundler ~> 1.3
  • gpgme >= 2.0.2
  • minitest ~> 5.5.1
  • pry >= 0
  • rake >= 0
  • rr ~> 1.1
  • Propriétaires:

    Auteurs:

    • William Morgan, Gaute Hope, Hamish Downer, Matthieu Rakotojaona

    Total de contrôle SHA 256:

    f1b1af9e6617a3ce076ffd7419c3d5c325ee46d9e299fc60fb86b8aa63d7429f

    Total de téléchargements 380 148

    Pour cette version 16 628

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    GPL-2

    Version de Ruby requise: >= 2.0.0

    Liens: